DIV#anniu {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV#anniu A:link {
	TEXT-ALIGN: center; LINE-HEIGHT: 50px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 150px; DISPLAY: inline-block; FONT-FAMILY: "microsoft yahei", Verdana, Arial; WHITE-SPACE: nowrap; BACKGROUND: #4a86e8; HEIGHT: 50px; COLOR: #ffffff; FONT-SIZE: 14px; CURSOR: pointer; FONT-WEIGHT: bold; TEXT-DECORATION: none; border-radius: 3px; transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s; box-shadow: none
}
DIV#anniu A:visited {
	TEXT-ALIGN: center; LINE-HEIGHT: 50px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 150px; DISPLAY: inline-block; FONT-FAMILY: "microsoft yahei", Verdana, Arial; WHITE-SPACE: nowrap; BACKGROUND: #4a86e8; HEIGHT: 50px; COLOR: #ffffff; FONT-SIZE: 14px; CURSOR: pointer; FONT-WEIGHT: bold; TEXT-DECORATION: none; border-radius: 3px; transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s; box-shadow: none
}
DIV#anniu A:active {
	TEXT-ALIGN: center; LINE-HEIGHT: 50px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 150px; DISPLAY: inline-block; FONT-FAMILY: "microsoft yahei", Verdana, Arial; WHITE-SPACE: nowrap; BACKGROUND: #4a86e8; HEIGHT: 50px; COLOR: #ffffff; FONT-SIZE: 14px; CURSOR: pointer; FONT-WEIGHT: bold; TEXT-DECORATION: none; border-radius: 3px; transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s; box-shadow: none
}
DIV#anniu A:hover {
	BACKGROUND: #ff9900; COLOR: #ffffff; TEXT-DECORATION: none
}
